* {
	padding: 0;
	margin: 0;
}
a {
	text-decoration: none;
	color: #3088c9;
}
img {
	border: 0;
}
body {
	font-family: calibri, arial, sans-serif;
	background: #000;
}
.page {
	background: url(bg1.jpg) top center no-repeat #fff;
}
.container {
	width: 965px;
	margin: 0 auto;
}
.footer {
	margin: 0 auto;
	color: #ddd;
	width: 945px;
	padding-bottom: 100px;
}
.footer td {
	vertical-align: top;
}
.footer a {
	font-size: 12px;
	color: #aaa;
	display: block;
}
.footer a:hover {
	color: #fff;
}
.footer h4 {
	font-size: 15px;
	font-weight: normal;
	padding-top: 15px;
}
.footer table {
	width: 945px;
}
.col1 {
	width: 175px;
}
.col2 {
	width: 215px;
}
.col4 {
	width: 145px;
}
.header {
	position: relative;
	padding-bottom: 60px;
}
.menu {
	position: absolute;
	top: 0;
	right: 0;
	padding-top: 25px;
}
.menu a {
	margin-left: 15px;
	font-size: 16px;
	padding: 30px 2px 2px;
	color: #000;
}
.menu a:hover {
	background: #fff;
	color: #3088c9;
}

.front-page {
	position: relative;
	height: 700px;
}
.front-page a:hover {
	background: #fff;
}
.slides_container {
	position: absolute;
	left: 0;
	top: 50px;
	width: 600px;
	height: 200px;
}
.slides_container div {
	width: 600px;
	height: 200px;
	font-size: 20px;
	font-family: 'Muli', arial, sans-serif;
	color: #303030;
	line-height: 170%;
}
.pagination {
	display: none;
}
#primary {
	width:750px;
	background:#fff;
	padding:15px 15px 150px;
	color: #333;
	font-family: 'Muli', arial, sans-serif;
}
.in-page-search {
	padding:100px 0 0;
	margin-bottom: -80px;
}